/* Tesser Ver. 01 */
@import url("everything.css");
.clear {clear: both;}

/* รายละเอียดท่อนบนสุด */
#con-header {position: relative;}
#main-header-page {
	height: 380px;
	overflow: hidden;
}
	#main-header-page .container {
		position: absolute;
		left: 50%;
		margin-left: -490px;
		width: 980px;
	}
	#main-header-page .menutop {
		position: absolute;
		top: 0px;
		width: 100%;
		height: 36px;
		background: url(../img/bg/bg_menutop.png) repeat-x;
		z-index: 111;
	}

#mega-menu li a.home-icon{
	text-indent: -999999px;
	float: left; margin: 0 0 0 0; padding: 0px 20px;
	display: block; width: 25px; height: 36px; overflow: hidden;
	background: url(../img/icons/icon-home-menu.png) 0 6px no-repeat;
}
#mega-menu li a.home-icon:hover {
	background: url(../img/icons/icon-home-menu-hover.png) 0 6px no-repeat;
	width: 25px; height: 36px; display: block;
}
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu { font: normal 14px Arial, sans-serif;  list-style: none;  position: relative;  padding: 0;  margin: 0;}
#mega-menu .sub ul {display: block;}
#mega-menu {width: 100%; height: 36px; position: relative;}
#mega-menu li {float: left; margin: 0; padding: 0; font-weight: bold;}
#mega-menu li.select a { color: #A5CD38;}
#mega-menu li a.home {
	text-indent: -999999px;
	width: 29px;
	margin: 0 0 0 0;
	background: url(../img/icons/icon-home-menu.png) 0 5px no-repeat;
}
#mega-menu li a {
	float: left;
	display: block;
	color: #888;
	padding: 8px 25px;
	text-decoration: none;
	-webkit-transition-duration:0.5s;
	-moz-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	transition-duration:0.5s;
}
#mega-menu li.mega-hover a, #mega-menu li.mega-hover a:hover {
	/* background: #CCC; */
	color: #A5CD38;
	-webkit-transition-duration:0.5s;
	-moz-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	transition-duration:0.5s;
}
#mega-menu li a:hover {
	/* background: #999;  */
	color: #A5CD38;
}
#mega-menu li .sub-container {
	position: absolute;
}
#mega-menu li .sub {
	background: url(../img/bg/bg_menu_dd.png) 0 -30px repeat-x;
	padding: 15px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#mega-menu li .sub .row { width: 100%;  overflow: hidden; clear: both; }
#mega-menu li .sub li { list-style: none;  float: none;  /* width: 170px;  */ font-size: 14px;  font-weight: normal;}
#mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0;  float: left;}
#mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
#mega-menu li .sub a {background: none;  color: #6B6C6D;  padding: 7px 10px;  display: block;  float: none;  font-size: 0.9em;}
#mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 15px;  margin-bottom: 5px;  background: #6B6B6B;  text-transform: uppercase;  font-weight: normal;  color: #fff;}
#mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000;}
#mega-menu .sub li.mega-hdr li a {padding: 4px 5px; font-weight: normal;}
#mega-menu .sub li.mega-hdr li a:hover {color: #a32403; /* background: #efefef; */}
#mega-menu .sub ul li {padding-right: 0;}
#mega-menu li .sub-container.non-mega .sub {padding: 10px;}
#mega-menu li .sub-container.non-mega li {padding: 0 10px 0 0; /* width: 190px; */  margin: 0;}
#mega-menu li .sub-container.non-mega li a {padding: 0 5px 1px 15px;}
#mega-menu li .sub-container.non-mega li a:hover {color: #A5CD38;  /* background: #efefef; */}
	
	/* แบนเนอร์สไลด์ใหญ่ */
	#main-header .banner-slide .container {
		position: absolute;
		left: 50%;
		margin-left: -490px;
		width: 980px;
	}
	#main-header-page .banner-slide {
		margin-top: 36px;
		/* width: 980px; */
		height:293px;
		/*
		width: 980px;
		height: 387px;
		background: url(http://www.padaeng.com/assets/img/banner/banner_01.png) center no-repeat;
		*/
	}
	#main-header-page .bgontop {
		position: absolute;
		width: 100%;
		height: 293px;
		background: url(../img/bg/bg_onheader2.png) center no-repeat;
		background-position-y: -172px;
		background-position:50% -172px;
		bottom: 0px;
		z-index: 1;
	}
	/* รายละเอียดบล็อกซ้าย discription */
	#main-header-page .bgontop .blog-l { position: absolute; top: 200px; width: 692px; }
	#main-header-page .bgontop .blog-l ul {margin: 52px 0 0 0; padding: 0px; font-size: 12px;}
	#main-header-page .bgontop .blog-l ul.twoline {margin: 39px 0 0 0; padding: 0px; font-size: 12px;}
	#main-header-page .bgontop .blog-l ul li {display: inline; list-style: none; margin: 0 15px 2px 0; float: left;}
	#main-header-page .bgontop .blog-l ul li.long01 {width: 90px;}
	#main-header-page .bgontop .blog-l ul li.long02 {width: 120px;}
	#main-header-page .bgontop .blog-l ul li.long03 {width: 150px;}
	#main-header-page .bgontop .blog-l ul li.long04 {width: 135px;}
	#main-header-page .bgontop .blog-l ul li.long05 {width: 110px;}
	#main-header-page .bgontop .blog-l ul li.long06 {width: 180px;}
	#main-header-page .bgontop .blog-l ul li.pdi90 {width: 90px;}
	#main-header-page .bgontop .blog-l ul li.pdi02 {width: 80px;}
	#main-header-page .bgontop .blog-l ul li.pdi03 {width: 180px;}
		#main-header-page .bgontop .blog-l ul li.w75 {width: 75px;}
	#main-header-page .bgontop .blog-l ul li.w80 {width: 80px;}
	#main-header-page .bgontop .blog-l ul li.w89 {width: 89px;}
	#main-header-page .bgontop .blog-l ul li.w90 {width: 90px;}
	#main-header-page .bgontop .blog-l ul li.w92 {width: 92px;}
	#main-header-page .bgontop .blog-l ul li.w97 {width: 97px;}
	#main-header-page .bgontop .blog-l ul li.w110 {width:110px;}
	#main-header-page .bgontop .blog-l ul li.w120 {width:120px;}
	#main-header-page .bgontop .blog-l ul li.w130 {width:130px;}
	#main-header-page .bgontop .blog-l ul li.w147 {width:147px;}
	#main-header-page .bgontop .blog-l ul li.w188 {width:188px;}
	#main-header-page .bgontop .blog-l ul li.w250 {width:250px;}
	
	#main-header-page .bgontop .blog-l ul li a {
		color: #002C70;
		font-weight: normal;
		text-decoration: none;
		-webkit-transition-duration:0.5s;
		-moz-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		transition-duration:0.5s;
	}
	#main-header-page .bgontop .blog-l ul li a:hover {
		color: #fff;
		text-decoration: none;
		-webkit-transition-duration:0.5s;
		-moz-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		transition-duration:0.5s;
	}
	#main-header-page .bgontop .blog-l ul li a.select {color: #fff;}

	/* เมนูหน้า Investor */
	#main-header-page .bgontop .blog-l2 { position: absolute; top: 200px; width: 692px; }
	#main-header-page .bgontop .blog-l2 ul {margin: 52px 0 0 0; padding: 0px; font-size: 12px;}
	#main-header-page .bgontop .blog-l2 ul.twoline {margin: 39px 0 0 0; padding: 0px; font-size: 12px;}
	#main-header-page .bgontop .blog-l2 ul li {display: inline; list-style: none; margin: 0 30px 0px 0; float: left;}
	#main-header-page .bgontop .blog-l2 ul li a {
		color: #002C70;
		font-weight: normal;
		text-decoration: none;
		-webkit-transition-duration:0.5s;
		-moz-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		transition-duration:0.5s;
	}
	#main-header-page .bgontop .blog-l2 ul li a:hover {
		color: #fff;
		text-decoration: none;
		-webkit-transition-duration:0.5s;
		-moz-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		transition-duration:0.5s;
	}
	#main-header-page .bgontop .blog-l2 ul li a.select {color: #fff;}

		/* รายละเอียดบล็อกขวา header search & lang */
		#main-header-page .bgontop .blog-right { position: absolute; top: 200px; right: 0px; width: 288px; }
		#main-header-page .bgontop .blog-right .search {width: 200px; height: 26px; float: left; margin: 47px 0 0 10px; position: relative;}
		#main-header-page .bgontop .blog-right input.searchbox {
			width: 170px; line-height: 20px;
			padding: 2px 10px;
			font-size: 12px;
			-moz-border-radius: 15px;
			-webkit-border-radius: 15px;
			background: url(../img/bg/bg_searchbox.png) 7px 5px no-repeat #fff;
		}
		#main-header-page .bgontop .blog-right input.submit {
			background: transparent;
			font-size: 12px; color: #777777;
			width: 50px;
			height: 20px;
			border: 0px;
			margin: -15px 0 0 -60px;
		}
		#main-header-page .bgontop .blog-right .lang {
			width: 75px; height: 41px;
			float: right; margin: 38px 0 0 0;
		}
		#main-header-page .bgontop .blog-right .lang .th ,
		#main-header-page .bgontop .blog-right .lang .en {
			height: 41px;
			overflow: hidden;
			float: left;
			background: url(../img/icons/switch_lang.png) no-repeat;
		}
		#main-header-page .bgontop .blog-right .lang .th{
			background-position: 0 0;
		}
		#main-header-page .bgontop .blog-right .lang .th a {
			width: 38px; height: 41px;
			display: block;
		}
		#main-header-page .bgontop .blog-right .lang .th a.select {
			width: 38px; height: 41px;
			display: block;
			background: url(../img/icons/switch_lang.png) 0 -40px no-repeat;
		}
/*
		#main-header-page .bgontop .blog-right .lang .th:hover{
			background-position: 0 -40px;
		}
*/
		#main-header-page .bgontop .blog-right .lang .en {
			background-position: -38px -40px;
		}
		#main-header-page .bgontop .blog-right .lang .en a {
			width: 37px; height: 40px;
			display: block;
		}
		#main-header-page .bgontop .blog-right .lang .en a.select {
			background: url(../img/icons/switch_lang.png) -38px 0px no-repeat;
		}
/*
		#main-header-page .bgontop .blog-right .lang .en:hover {
			background-position: -38px 0px;
		}
*/

#navbar {
	width: 100%; height: 30px; margin-bottom: 15px; overflow: hidden; border-bottom: 1px solid #DDDDDD;
	background: url(../img/bg/bg_navbar.gif) repeat-x;
	font-size: 11px;
}
#navbar .container {
	position: absolute;
	left: 50%;
	margin-left: -490px;
	width: 980px;
}
#navbar .container .menu {margin: 5px 0 0 0;}
#navbar .container .menu a {color: #6B6C6D;}
#navbar .container .menu a.home {padding: 3px 0 3px 40px; background: url(../img/icons/icon_nav_home.png) no-repeat;}

#header-home-slide .box692-l {float: left; width: 692px;}
#header-home-slide .logo_infi{float: left; width: 100px; height: 104px; background: url(../img/icons/logo_infi.png) 0 30px no-repeat;}
#header-home-slide #carousel_container {float: right; width: 592px;}

#header-home-slide .container .box288-r {
	position: absolute;
	right: 0px; top: 0px;
	width: 288px;
}

/* รายละเอียดส่วนของ content */
.content {width: 980px; padding: 0px; margin: 0 auto; overflow: auto;}
.content .container {
/*
	position: absolute;
	left: 50%;
	margin-left: -490px;
*/
	width: 980px;
	margin:0 auto;
}

/*** รายละเอียดบล็อกซ้าย ***/
.content .box692-l {
	float: left; width: 692px;
	padding: 0 0 20px 0;
}

/* หน้ารายละเอียด profile */
.blog-office-all {
	width: 676px;
	padding:0 0 20px 0;
	float:left;
}
.block-big ,.block1 ,.block2 ,.block3 {float: left;}
.block1 img ,.block2 img {width: 166px; height: 126px;}
.block1 ,.block2 {width: 166px; height: 126px;}
.block3 {width: 166px; height: 128px; background: black;}
.block3 img {width: 166px; height: 128px;}
.block1 h3 ,.block2 h3 ,.block3 h3 {font-size: 18px; line-height: normal; margin: 0 0 5px 0; padding: 0px;}
.block1 .text-normal ,.block2 .text-normal ,.block3 .text-normal {font-size: 10px; line-height: normal;}

.contain-thumb4 {width: 492px; min-height: 300px; padding: 20px 0 15px 0; overflow: hidden;} /* รายละเอียดหน้า operation */
.contain-thumb4 .box1 ,.contain-thumb4 .box2 ,.contain-thumb4 .box3 ,.contain-thumb4 .box4 {float: left; width: 246px; height: 160px; background: #ccc;}
.contain-thumb4 .box1 img ,.contain-thumb4 .box2 img ,.contain-thumb4 .box3 img ,.contain-thumb4 .box4 img {width: 246px; height: 160px;}
.content .box692-l .colum-content .contain-thumb4 p.title {font-size: 20px; color: #fff; margin: 0px; padding: 0 0 5px 0; line-height: normal;}
.content .box692-l .colum-content .contain-thumb4 p.sub {font-size: 12px; color: #fff; line-height: normal; color: #003F85;}
.content .box692-l .colum-content .contain-thumb4 p.icon {width: 136px; height: 80px; position: absolute; right: 0; top: 70px; background: url(http://www.padaeng.com/assets/img/icons/icon-pdi-trans2.png) 40px 0 no-repeat; overflow: hidden;}


.content .box692-l .contain-lr {padding: 0 0 20px 0; overflow: auto;} /* รายละเอียดหน้า present & brochu */

.content .box692-l .colum-left { float: left; width: 185px;}

.content .box692-l .colum-left .box-download { /* กล่องดาวน์โหลดด้านซ้ายใต้ icom หัว */
	position: relative; width: 150px; min-height: 145px; margin: 30px 0 0 17px;
	background: url(http://www.padaeng.com/assets/img/bg/bg_download_blin.gif) top no-repeat; border: 1px solid #A8CE00;
}
.content .box692-l .colum-left .box-download .box-in-download a {
	width: 150px; height: 30px; display: block; padding: 60px 0 0 0;
	font-size: 22px; text-transform: uppercase; color: #fff; text-align: center;
}
.content .box692-l .colum-left .box-download .title {font-size: 11px; color: #ccc; text-align: right; padding: 0px 12px 5px 0;}
.content .box692-l .colum-left .box-download .size {
	position: absolute; bottom: 18px; right: 11px; color: #856654; text-align: right; padding: 0 0 0 35px;
	font-size: 19px; font-weight: bold; background: url(http://www.padaeng.com/assets/img/icons/icon-mb.png) left no-repeat;
}

.content .box692-l .colum-content .head-calender { /* หน้า Calender */
	height: 100px; margin: 0 0 15px 0;
	width: 490px;
	border-bottom: 1px solid #ccc;
}
.content .box692-l .colum-content .head-calender .year {font-size: 50px; float: left; margin: 35px 0 0 0; color: #ccc;}
.content .box692-l .colum-content .head-calender .year span.cal {font-size: 12px;}
.content .box692-l .colum-content .head-calender .cat-type {
	color: #666; padding: 0 0 0 16px;
	float: right;
	background: url(http://www.padaeng.com/assets/img/icons/arrow-listjob.gif) 0 4px no-repeat;
}
.content .box692-l .colum-content .calender {overflow: auto;}
.content .box692-l .colum-content .calender ul {list-style: none; margin: 0px;}
.content .box692-l .colum-content .calender ul li {width: 159px; height: 180px; float: left; margin: 0 0 10px 0; font-size: 12px;}
.content .box692-l .colum-content .calender ul li:hover {background: #fafafa;}
.content .box692-l .colum-content .calender ul li div.calen-container {padding:0 0 0 0; width: 150px; overflow: hidden;}
.content .box692-l .colum-content .calender ul li div.day {font-size: 40px; padding: 10px 0 0 0;}
.content .box692-l .colum-content .calender ul li div.month {border-bottom: 1px solid #A4CF25; font-size: 14px; color: #777; padding: 5px 0 5px 0; margin: 0 0 5px 0;}
.content .box692-l .colum-content .calender ul li div.note {height: 110px; overflow: hidden; line-height: 16px;}
.content .box692-l .colum-content .calender ul li div.note p {color: #999;}

.content .board-dt {float: left; width: 676px; position: relative;}
.content .board-dt .board-in {padding: 0 0 0 30px; margin: 0 0 0 15px;}
.content .board-dt .board-detail {margin: 20px 0 0 0;}

/* รายละเอียดการจัด content ของบล็อกซ้ายด้านใน */

.content .box692-l .colum-content div.ul-list ul {
	padding: 0 0 15px 0;
	margin: 0 0 0 14px;
	color: #666;
}
.content .box692-l .colum-content div.ul-list ul li {
	list-style: disc;
	line-height: 22px;
	padding:0 0 10px 0;
}

.content .box692-l .colum-content div.ul-num ul {
	padding: 0 0 15px 0;
	margin: 0 0 0 20px;
	color: #666;
}
.content .box692-l .colum-content div.ul-num ul li {
	list-style: decimal;
	line-height: 22px;
	padding:0 0 10px 0;
}

.content .box692-l .colum-content div.ul-none ul {
	padding: 0 0 0 0;
	margin: 5px 0 0 5px;
	color: #666;
}
.content .box692-l .colum-content div.ul-none ul li {
	list-style: none;
	line-height: 22px;
	padding:0 0 10px 0;
}
.content .box692-l .colum-content div.ul-none ul li.last {
	padding-bottom:0px;
}

.content .box692-l .colum-content {
	float: right;
	width: 490px;
	margin: 0 15px 0 0;
	font-size: 14px;
}
.content .box692-l .colum-content p {
	color: #777777;
	position: relative;
}
.content .box692-l .colum-content p strong {
	color: #666;
}

.content .box692-l .colum-content p.jobhead {padding: 5px 0; margin: 0px; line-height: normal; font-weight: bold; text-decoration: underline;}
.content .box692-l .colum-content p.firstbox {padding: 20px 0 0 0;}
.content .box692-l .colum-content .notice {font-size: 11px; font-style: italic; color: #856653; line-height: normal;}
.content .box692-l .colum-content h3 {color: #A5CD38; font-size: 14px; line-height:20px; font-weight: bold; padding: 0 0 10px 0; margin: 0px;}
.content .box692-l .colum-content h3.top { padding-top:20px;}
.content .box692-l .colum-content h4 {color: #444444; font-size: 16px; font-weight: normal; line-height: 20px; padding: 20px 0 15px 0; margin: 0px;}
.content .box692-l .colum-content .title-box {margin: 0 0 20px 0;}
.content .box692-l .colum-content .title-box h1 {color: #856654; font-size: 19px; line-height: normal; margin: 0px; padding: 20px 0 0 0;}
.content .box692-l .colum-content .title-box .date {color: #A5CD38;}
.content .box692-l .colum-content img.img-collateral {width: 490px; padding:15px 0;}

.content .box692-l .colum-content .list-directory {font-size: 12px; padding: 20px 0 20px 60px; color: #777;}
.content .box692-l .colum-content .list-directory h3 {color: #856755;}
.content .box692-l .colum-content .list-directory ul {margin: 0 0 0 0px;}
.content .box692-l .colum-content .list-directory ul li {list-style: none; background: url(http://www.padaeng.com/assets/img/icons/bullet-directory.gif) 0 7px no-repeat; padding: 0 0 0 15px;}

.content .box692-l .box-view-download {height: 108px; width: 675px; margin: 0 0 20px 0; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc;}
.content .box692-l .box-view-download .colum-left {
	position:relative;
	overflow: hidden;
	background: #fff;
	width: 185px; height: 108px;
}
.content .box692-l .box-view-download .colum-left .title {
	position: absolute;
	top: 5px; right: 23px;
	font-size: 12px; color: #A6A9AB;
}
.content .box692-l .box-view-download .colum-left .year {
	position: absolute;
	top:33px; right: 23px;
	font-size: 45px;
	font-weight: bold;
	color: #A6A9AB;
}
.content .box692-l .box-view-download .colum-left .size {position: absolute; bottom: 22px; right: 23px; color: #856654; font-size: 19px; font-weight: bold; background: url(http://www.padaeng.com/assets/img/icons/icon-mb.png) left no-repeat; padding: 0 0 0 35px;}
.content .box692-l .box-view-download .colum-right {width: 490px; float: left;}
.content .box692-l .box-view-download .colum-right a.view {width: 225px; height: 38px; float: left; font-size: 26px; background: url(http://www.padaeng.com/assets/img/bg/bg_media_view.gif) no-repeat; color: #fff; padding: 70px 0 0 20px; text-transform: uppercase;}
.content .box692-l .box-view-download .colum-right a.download {width: 225px; height: 38px; float: left; font-size: 26px; font-size: 26px; background: url(http://www.padaeng.com/assets/img/bg/bg_media_download.gif) no-repeat; color: #fff; padding: 70px 0 0 20px; text-transform: uppercase;}
.content .box692-l .colum-content a.pdf-download {position: absolute; left: -45px; top: 6px; width:29px; height: 27px; background: url(http://www.padaeng.com/assets/img/icons/icon-pdf.png) no-repeat; text-indent: -999999px;}

/* รายละเอียดหน้า Our Activities */
.box-news-act {width: 493px; height: 125px; margin: 20px 0 0 0; overflow: hidden; border-bottom: 1px solid #ccc; position: relative;}
.box-news-act .thumbs {float: left;}
.box-news-act .thumbs img {width: 150px; padding: 0px;}
.box-news-act .box-detail {float: left; padding: 0 0 0 15px; color: #ADAEB1; font-size: 12px;}
.box-news-act .box-detail a {color: #999;}
.box-news-act .box-detail div ,.box-news .box-detail div p {line-height: 17px; padding: 0px; margin: 0px;}
.box-news-act .box-detail h2 {font-size: 19px; color: #999; padding: 0 0 0 0; margin: 0px; line-height: normal;}
.box-news-act .box-detail h2 a:hover {color: #ccc; text-decoration: none;}
.box-news-act .box-detail .day {color: #A4CE25; padding: 0 0 5px 0;}
.box-news-act .box-detail .discription {float: left; width: 328px; height: 70px; overflow: hidden; font-size: 11px; }
.box-news-act .box-detail .more a {color: #A5CD38; position: absolute; right: 0px; width: 90px; bottom: 8px; font-size: 11px; background: url(../img/icons/icon-more.png) right no-repeat;}

/* SUS Social */
.social-head-news {height: 70px; padding:0;}
.social-block-video {padding:0 0 30px 0;}
.social-head-video {height: 70px; padding: 40px 0 0 0;}
.social-head-news .thumb ,.social-head-video .thumb {float: left;}
.social-head-news .text-detail ,.social-head-video .text-detail {float: left; font-size: 12px; margin: 30px 0 0 0; color: #999;}

.box-news {width: 676px; height: 125px; overflow: hidden; border-top: 1px solid #ccc; position: relative;} /* รายละเอียดหน้า media box news */
.box-news .thumbs {float: left;}
.box-news .thumbs img {width: 185px; height: 125px; padding: 0px;}
.box-news .box-detail {float: left; padding: 10px 0 0 15px; color: #ADAEB1; font-size: 12px;}
.box-news .box-detail a {color: #999;}
.box-news .box-detail div ,.box-news .box-detail div p {line-height: 17px; padding: 0px; margin: 0px;}
.box-news .box-detail h2 {
	font-size: 14px;
	line-height: normal;
	color: #999;
	width:476px;
	padding: 0 0 8px 0;
	margin: 0px;
	overflow:hidden;
}
.box-news .box-detail h2 a:hover {color: #ccc; text-decoration: none;}
.box-news .box-detail .time {
	float: left;
	width: 80px;
	color: #A4CE25;
}
.box-news .box-detail .discription {
	float: left;
	width: 395px;
	height: 65px;
	margin-bottom:5px;
	overflow: hidden;
	font-size: 13px;
}
.box-news .box-detail .discription-media-library {
	float: left;
	width: 350px;
	height: 65px;
	overflow: hidden;
	font-size: 11px;
} /* Box Video Library */
.last-line {border-bottom: 1px solid #ccc;}
.box-news .box-detail .more a {
	color: #A5CD38;
	position: absolute;
	right: 0px;
	width: 80px;
	bottom: 8px;
	font-size: 11px;
	background: url(../img/icons/icon-more.png) right no-repeat;
}
.box-news .box-detail .download a { /* Box download Video Library */
	width: 125px; height: 125px; display: block; color: #fff;
	position: absolute; right: 0px; top: 0px;
	text-align: center; padding: 80px 0 0 0; font-size: 15px;
	background: url(http://www.padaeng.com/assets/img/icons/icon-download-library.gif) no-repeat;
}

.content .box692-l .all-solution ul {list-style: none; display: inline;} /* content หน้า home */
.content .box692-l .all-solution ul li {width: 169px; height: 380px; float: left; overflow: hidden; position: relative;}
.content .box692-l .all-solution ul li div.thumb-img {width: 169px; height: 145px; margin: 0 0 10px 0; overflow: hidden;}
.content .box692-l .all-solution ul li div.thumb-img img {width: 169px; height: 145px;}

.content .box692-l .all-solution h1.our-business ,.content .box692-l .all-solution h1.product-services ,
.content .box692-l .all-solution h1.csr ,.content .box692-l .all-solution h1.process-technology-inovation{
	width: 169px; height: 77px;
	padding: 0px; margin: 0px;
	text-indent: -999999px;
}
.content .box692-l .all-solution h1.our-business {background: url(http://www.padaeng.com/assets/img/icons/icon-our-business.gif) no-repeat;}
.content .box692-l .all-solution h1.product-services {background: url(http://www.padaeng.com/assets/img/icons/icon-product-services.gif) no-repeat;}
.content .box692-l .all-solution ul li h1.product-services:hover {background: url(http://www.padaeng.com/assets/img/icons/icon-product-and-service-hover.gif) no-repeat;} 
.content .box692-l .all-solution h1.csr {background: url(http://www.padaeng.com/assets/img/icons/icon-csr.gif) no-repeat;}
.content .box692-l .all-solution h1.process-technology-inovation {background: url(http://www.padaeng.com/assets/img/icons/icon-process-technology-inovation.gif) no-repeat;}

.content .box692-l .all-solution h2.title {font-size: 12px; font-weight: bold; color: #575747; padding: 0 0 5px 10px; margin: 0px; line-height: normal;}
.content .box692-l .all-solution p.detail {font-size: 11px; color:#bbb; padding: 0 0 0 10px; margin: 0px; line-height: 14px;}
.content .box692-l .all-solution span.more a { font-size: 10px; position: absolute; bottom: 15px; right: 10px; }

/* รายละเอียดหน้า Product */
.thumb-product-big {width: 492px; padding: 0 0 20px 0; text-align: center;}
.thumb-product-big img {max-width: 492px;}
.thumb-product-small {width: 492px; min-height: 240px;}
.thumb-product-small .block-left {float: left; width: 246px; font-size: 11px; padding: 10px 0 0 0;}
.thumb-product-small .block-left span {color: #999;}
.thumb-product-small .block-left .box1 {float: left; border-left: 1px solid #ccc; width: 246px; padding: 0 0 0 5px;}
.thumb-product-small .block-right {float: left; width: 246px;}
.thumb-product-small .block-right img {width: 246px;}

/* รายละเอียดหน้า Investor */
.content .boxwide { float: left; width: 980px; }
.content .boxwide .colum-left { float: left; width: 185px;}
.content .boxwide .colum-content {float: right; width: 780px; margin: 0 15px 0 0; font-size: 14px;}


.content .box692-l .box-investor {
	height: 65px;
	width: 490px;
	margin: -1px 0 0 0;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.content .box692-l .box-investor .colum-left {
	position:relative;
	overflow: hidden;
	background: #fff;
	width: 190px; height: 65px;
}
.content .box692-l .box-investor .colum-left .title {
	position: absolute;
	top: 5px; right: 23px;
	font-size: 16px;
	color: #999;
}
.content .box692-l .box-investor .colum-left .size {
	position: absolute;
	bottom: 18px; right: 23px;
	color: #856654;
	font-size: 12px;
	font-weight: bold;
	background: url(http://www.padaeng.com/assets/img/icons/icon-mb.png) left no-repeat;
	padding: 0 0 0 35px;
}
.content .box692-l .box-investor .colum-right {width: 300px; float: left;}
.content .box692-l .box-investor .colum-right a.view {
	width: 120px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding: 20px 0 25px 30px;
	background: url(http://www.padaeng.com/assets/img/bg/bg_media_view_small.gif) no-repeat;
	color: #fff;
	text-transform: uppercase;
}
.content .box692-l .box-investor .colum-right a.download {
	width: 140px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding: 20px 0 25px 10px;
	background: url(http://www.padaeng.com/assets/img/bg/bg_media_download_small.gif) no-repeat;
	color: #fff;
	text-transform: uppercase;
}

/*** รายละเอียด box ด้านขวา ***/
.content .box288-r {
	float: right;
	width: 288px; min-height: 300px;
}

.content .box288-r .box-video {
	width: 288px;
	height: 160px;
	background: url(http://www.padaeng.com/assets/img/bg/bg_boxvideo.png) no-repeat;
	overflow: hidden;
	margin-bottom: 15px;
	position: relative;
}
.content .box288-r .box-video .title a {font-size: 30px; color: #fff; float: left; margin: 20px 0 0 20px;}
.content .box288-r .box-video .discription {float: left; margin: 15px 0 0 20px; font-size: 12px; width: 248px; height: 80px; overflow: hidden; line-height: 19px;}
.content .box288-r .box-video .playnow a {font-size: 11px; position: absolute; right: 20px; padding: 0 0 0 25px; bottom: 10px; color: #fff; background: url(http://www.padaeng.com/assets/img/icons/icon-playnow.png) left no-repeat;}

.content .box288-r .box-widget {
	position: relative;
	min-height: 100px;
	border: 1px solid #DDDDDD;
	background: url(../img/bg/bg_boxwidget.png) repeat-x bottom #fff;
	padding: 10px;
	margin-top: 10px;
	margin-bottom:10px;
}
.content .box288-r .box-widget2 {
	position: relative;
	min-height: 100px;
	border: 1px solid #DDDDDD;
	background: url(../img/bg/bg_boxwidget.png) repeat-x bottom #fff;
	margin: 10px 0 5px 0;
}

.content .box288-r .box-widget-form {
	position: relative;
	min-height: 100px;
	border: 1px solid #DDDDDD;
	background: url(../img/bg/bg_boxwidget.png) repeat-x bottom #fff;
	margin: 10px 0 30px 0;
	padding: 10px;
	font-size: 12px;
	overflow: hidden;
}

.content .box288-r  .widget-more {
	text-align: right;
	font-size: 11px;
}
.content .box288-r  .widget-more a {
	color: #999;
	padding: 0 0 0 25px;
	background: url(../img/icons/icon_morehome-hover.png) 0 0 no-repeat;
}
.content .box288-r  .widget-more a:hover {color: #ccc;}

.content .box288-r .pdi-address {height: 110px; width: 288px; background: url(http://www.padaeng.com/assets/img/icons/icons_pdi_address.png) no-repeat;}
.content .box288-r .pdi-address-th {height: 110px; width: 288px; background: url(../img/icons/pdi-address-th.png) no-repeat;}
.content .box288-r .box-widget .settrade {padding: 20px 0 20px 30px}

.content .box288-r .box-widget .boxin {padding: 10px; overflow: auto;}
.content .box288-r .box-widget .thumbs-poster {width: 105px; height: 145px; float: left; padding: 0 10px 0 0;}
.content .box288-r .box-widget .detail {margin: 65px 0 0 0;}
.content .box288-r .box-widget .detail p {padding: 0px; margin: 0px; line-height: normal;}
.content .box288-r .box-widget .detail p.title a {color: #856654; font-size: 12px; font-weight: bold;}
.content .box288-r .box-widget .detail p.discription {font-size: 11px; color: #aaa; padding: 8px 0 0 0;}

.content .box288-r .box-widget ul#slide-vertical {padding:0; margin:0px; list-style: none;}
.content .box288-r .box-widget ul#slide-vertical li p {line-height: normal; padding:0 0 10px 0; margin:0px;}
.content .box288-r .box-widget ul#slide-vertical li p.date {padding: 3px 0 10px 0; line-height: normal; color: #A5CD38;}
.content .box288-r .box-widget ul#slide-vertical li p.detail {line-height: normal; padding:0 0 10px 0; margin:0px; width: 220px;}
.content .box288-r .box-widget ul#slide-vertical li p.more {font-size: 11px; width: 85px; height:20px; background: url(../img/icons/icon-more.png) 63px 0px no-repeat;}
.content .box288-r .box-widget ul#slide-vertical li { font-size: 12px; line-height: 16px; color: #aaa;}
.content .box288-r .box-widget ul#slide-vertical li a {text-decoration: none; color:#999;}
.content .box288-r .box-widget ul#slide-vertical li a:hover {text-decoration: none; color: #ccc;}

/* footer */
#footer {
	width: 100%;
	height: 49px;
	font-size: 12px;
	background: url(../img/bg/bg_footer.png) center no-repeat;
	margin: 10px 0 0 0;
}
#footer .container {width: 980px; margin:0 auto; padding: 15px 0 0 0;}
#footer .container .copyright {float: left; color: #fff;}
#footer .container .menu-r {float: right;}
#footer .container .menu-r ul {margin: 0px; padding: 0px;}
#footer .container .menu-r ul li {display: inline; float: left; text-align: right;}
#footer .container .menu-r ul li a {color: #fff; text-decoration: none}
#footer .container .menu-r ul li a:hover {text-decoration: underline;}
#footer .container .menu-r ul li.home {background: url(../img/icons/logo_pdft.png) no-repeat; padding: 0 0 0 40px;}
#footer .container .menu-r ul li.contact{width: 100px;}
#footer .container .menu-r ul li.job {width: 130px;}
#footer .container .menu-r ul li.sitemap {width: 80px;}

/* ---- ( Tesser Table KFF ) ---- */
.kff {padding: 20px 0 0 0;}
.kff table { font-size: 11px; color: #777; text-align: left; border-collapse: collapse; width: 100%;}
.kff table a { text-decoration: underline;}
.kff table a:visited {text-decoration: none;}
.kff tr.odd {background-color: #ebf3ff;}
.kff tr a {color: #000000;}
.kff tr:hover a {color: #ffffff;}
.kff tr:hover, tr.odd:hover {background-color: #eee; color: #000;}
.kff thead th {font-size: 14px;color: #856654;background: #ffffff; border-bottom: 2px solid #ccc;}
.kff thead th span {font-size: 11px; font-weight: normal; color: #ccc;}
.kff thead th.rt {text-align: right;}
.kff thead th:hover {background: #ffffff;}
.kff tr {vertical-align: top;}
.kff tr.last {border-bottom: 1px solid #ccc;}
.kff tr,th,td {padding:4px;}
.kff td {border: none;}
.kff td.right {text-align: right;}

.tb-investor {padding: 10px 0 20px 0;}
.tb-investor table { font-size: 14px; color: #777; text-align: left; border-collapse: collapse; width: 100%;}
.tb-investor table a { text-decoration: underline;}
.tb-investor table a:visited {text-decoration: none;}
.tb-investor tr.odd {background-color: #ebf3ff;}
.tb-investor tr a {color: #666; text-decoration: none;}
.tb-investor tr:hover a {color: #333; text-decoration: underline;}
.tb-investor tr:hover, tr.odd:hover {background-color:#f8f8f8; color: #000;}
.tb-investor thead th {font-size: 14px; color: #fff; padding: 10px 0 0 70px;}
.tb-investor thead th span {font-size: 11px; font-weight: normal; color: #ccc;}
.tb-investor thead th.rt {text-align: right;}
.tb-investor thead th:hover {background: #ffffff;}
.tb-investor tr {vertical-align: top;}
.tb-investor tr.last {border-bottom: 1px solid #ccc;}
.tb-investor tr,th,td {padding:4px 4px 4px 0;}
.tb-investor td {border: none; padding:4px 4px 4px 0; border-bottom: 1px dotted #ccc;}
.tb-investor td.right {text-align: right;}
.tb-investor td.no {width: 20px; text-align: left;}
.tb-investor td.pdf {width: 30px; text-align: right;}
.tb-investor td.date {width: 80px; text-align: left; color: #ccc;}

.tb-investor-info {padding: 10px 0 20px 0;}
.tb-investor-info table { font-size: 14px; color: #777; text-align: left; border: 1px solid #A4CE25; border-collapse: collapse; width: 100%;}
.tb-investor-info table a { text-decoration: underline;}
.tb-investor-info table a:visited {text-decoration: none;}
.tb-investor-info tr.odd {background-color: #ebf3ff;}
.tb-investor-info tr a {color: #666;}
.tb-investor-info tr:hover a {color: #666;}
.tb-investor-info tr:hover, tr.odd:hover {background-color:#f8f8f8; color: #000;}
.tb-investor-info thead th {font-size: 14px; color: #fff; padding: 10px; background: #A4CE25;}
.tb-investor-info thead th span {font-size: 11px; font-weight: normal; color: #ccc;}
.tb-investor-info thead th.rt {text-align: right;}
.tb-investor-info thead th.ct {text-align: center;}
.tb-investor-info thead th:hover {background: #A4CE25;}
.tb-investor-info tr {vertical-align: top;}
.tb-investor-info tr.last {border-bottom: 1px solid #ccc;}
.tb-investor-info tr,th,td {padding:4px 4px 4px 0;}
.tb-investor-info td {border: none; padding:10px; border-bottom: 1px dotted #ccc;}
.tb-investor-info td.right {text-align: right;}
.tb-investor-info td.no {width: 20px; text-align: left;}
.tb-investor-info td.pdf {width: 25px; text-align: left; padding-left: 5px;}
.tb-investor-info td.date {width: 80px; text-align: left; color: #ccc;}
.tb-investor-info td.ct {text-align: center;}

.tb-normal {padding: 10px 0 20px 0;}
.tb-normal table { font-size: 14px; color: #777; text-align: left; border: 1px solid #ccc; border-collapse: collapse; width: 100%;}
.tb-normal table a { text-decoration: underline;}
.tb-normal table a:visited {text-decoration: none;}
.tb-normal tr.odd {background-color: #ebf3ff;}
.tb-normal tr a {color: #666;}
.tb-normal tr:hover a {color: #666;}
.tb-normal tr:hover, tr.odd:hover {background-color:#f8f8f8; color: #000;}
.tb-normal thead th {font-size: 14px; color: #fff; padding: 10px; background: #A4CE25;}
.tb-normal thead th span {font-size: 11px; font-weight: normal; color: #ccc;}
.tb-normal thead th.rt {text-align: right;}
.tb-normal thead th.ct {text-align: center;}
.tb-normal thead th:hover {background: #A4CE25;}
.tb-normal tr {vertical-align: top;}
.tb-normal tr.last {border-bottom: 1px solid #ccc;}
.tb-normal tr,th,td {padding:4px 4px 4px 0;}
.tb-normal td {border: none; padding:5px; border-bottom: 1px dotted #ccc;}
.tb-normal td.right {text-align: right;}
.tb-normal td.date {width: 40px; text-align: left; color: #999;}
.tb-normal td.ct {text-align: center;}

.tb-corporate {padding: 10px 0 20px 0;}
.tb-corporate table { font-size: 12px; color: #777; text-align: left; border: 1px solid #ccc; border-collapse: collapse; width: 100%;}
.tb-corporate table a { text-decoration: underline;}
.tb-corporate table a:visited {text-decoration: none;}
.tb-corporate tr.odd {background-color: #ebf3ff;}
.tb-corporate tr a {color: #666;}
.tb-corporate tr:hover a {color: #666;}
.tb-corporate tr:hover, tr.odd:hover {background:#EAEAEA; color: #777;}
.tb-corporate thead th {font-size: 12px; color: #fff; padding: 10px; background: #A4CE25;}
.tb-corporate thead th span {font-size: 11px; font-weight: normal; color: #ccc;}
.tb-corporate thead th.rt {text-align: right;}
.tb-corporate thead th.ct {text-align: center;}
.tb-corporate thead th:hover {background: #A4CE25;}
.tb-corporate tr {vertical-align: top;}
.tb-corporate tr.last {border-bottom: 1px solid #ccc;}
.tb-corporate tr,th,td {padding:4px 4px 4px 0;}
.tb-corporate td {
	border: none;
	padding:5px;
	border-bottom: 1px dotted #ccc;
	border-left: 1px solid #ccc;
}

.tb-corporate2 {padding: 10px 0 20px 0;}
.tb-corporate2 table { font-size: 11px; color: #777; text-align: left; border: 1px solid #ccc; border-collapse: collapse; width: 100%;}
.tb-corporate2 table a { text-decoration: underline;}
.tb-corporate2 table a:visited {text-decoration: none;}
.tb-corporate2 tr.odd {background-color: #ebf3ff;}
.tb-corporate2 tr a {color: #666;}
.tb-corporate2 tr:hover a {color: #666;}
.tb-corporate2 tr:hover, tr.odd:hover {background-color:#f8f8f8; color: #000;}
.tb-corporate2 thead th {font-size: 12px; color: #fff; padding: 10px; background: #A4CE25;}
.tb-corporate2 thead th span {font-size: 11px; font-weight: normal; color: #ccc;}
.tb-corporate2 thead th.rt {text-align: right;}
.tb-corporate2 thead th.ct {text-align: center;}
.tb-corporate2 thead th:hover {background: #A4CE25;}
.tb-corporate2 tr {vertical-align: top;}
.tb-corporate2 tr.last {border-bottom: 1px solid #ccc;}
.tb-corporate2 tr,th,td {padding:4px 4px 4px 0;}
.tb-corporate2 td {
	border: none;
	padding:5px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.tb-corporate2 td.ct {
	text-align:center;
}
/* DEMO 5 Dropdown */

.content .box692-l .colum-content .box-dropdown {
	height: 30px;
	padding: 20px 0 15px 0;
	position: relative;
}
.content .box692-l .colum-content .box-dropdown .fr {
	position: absolute;
	right: 0px;
}
.wrapper-demo {float: right;}

.wrapper-dropdown-5 {
    /* Size & position */
    position: relative;
    /* width: 150px; */
    min-width: 180px;
    padding: 5px 15px 5px 15px;

    /* Styles */
    background: #eee;
    border-radius: 5px;
	margin-bottom:10px;
    box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.wrapper-dropdown-5 ul { margin-left:0px; }

.wrapper-dropdown-5:after { /* Little arrow */
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #4cbeff transparent;
}

.wrapper-dropdown-5 .dropdown {
    /* Size & position */
    position: absolute;
    box-shadow: 0 3px 5px #999;
    z-index: 1111;
    top: 100%;
    left: 0;
    right: 0;
    /* Styles */
    background: #fff;
    border-radius: 0 0 5px 5px;
    border: 1px solid rgba(0,0,0,0.2);
    border-top: none;
    border-bottom: none;
    list-style: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

    /* Hiding */
    max-height: 0;
    overflow: hidden;
}

.wrapper-dropdown-5 .dropdown li {
    padding: 0 10px ;
}

.wrapper-dropdown-5 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 5px 0;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #e6e8ea;
}

.wrapper-dropdown-5 .dropdown li:last-of-type a {
    border: none;
}

.wrapper-dropdown-5 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-5 .dropdown li:hover a {
    color: #57a9d9;
}

/* Active state */

.wrapper-dropdown-5.active {
    border-radius: 5px 5px 0 0;
    background: #4cbeff;
    box-shadow: none;
    border-bottom: none;
    color: white;
}

.wrapper-dropdown-5.active:after {
    border-color: #82d1ff transparent;
}

.wrapper-dropdown-5.active .dropdown {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    max-height: 400px;
}

.tb-product {padding: 10px 0 20px 0;}
.tb-product table { font-size: 14px; color: #777; text-align: left; border-collapse: collapse; width: 100%; border: 1px solid #A5CD38;}
.tb-product table a { text-decoration: underline;}
.tb-product table a:visited {text-decoration: none;}
.tb-product tr.odd {background-color: #ebf3ff;}
.tb-product tr a {color: #000000;}
.tb-product tr:hover a {color: #ffffff;}
.tb-product tr:hover, tr.odd:hover {background-color: #eee; color: #000;}
.tb-product thead th {font-size: 14px; color: #fff; padding: 10px 0 0 70px;}
.tb-product thead th span {font-size: 11px; font-weight: normal; color: #ccc;}
.tb-product thead th.rt {text-align: right;}
.tb-product thead th:hover {background: #ffffff;}
.tb-product thead th.headtb {background: url(http://www.padaeng.com/assets/img/bg/bg_tbh_product.gif) no-repeat #A5CD38; height: 50px; width: 50%;}
.tb-product thead th.headtb2 {background: url(http://www.padaeng.com/assets/img/bg/bg_tbh_product.gif) no-repeat #A5CD38; height: 50px; border-left: 1px solid #fff;} 
.tb-product tr {vertical-align: top;}
.tb-product tr.last {border-bottom: 1px solid #ccc;}
.tb-product tr,th,td {padding:4px;}
.tb-product td {border: none; padding-left: 10px;}
.tb-product td.right {text-align: right;}
.tb-product td.pdl67 {padding-left: 67px;}
.tb-product td.pdl70 {padding-left: 70px;}

.tb-product2 {padding: 10px 0 20px 0;}
.tb-product2 table { font-size: 13px; color: #777; text-align: left; border-collapse: collapse; width: 100%; border: 1px solid #A5CD38;}
.tb-product2 table a { text-decoration: underline;}
.tb-product2 table a:visited {text-decoration: none;}
.tb-product2 tr.odd {background-color: #ebf3ff;}
.tb-product2 tr a {color: #000000;}
.tb-product2 tr:hover a {color: #ffffff;}
.tb-product2 tr:hover, tr.odd:hover {background-color: #eee; color: #000;}
.tb-product2 thead th {font-size: 14px; color: #fff; padding: 10px 0 0 60px;}
.tb-product2 thead th span {font-size: 11px; font-weight: normal; color: #ccc;}
.tb-product2 thead th.rt {text-align: right;}
.tb-product2 thead th:hover {background: #ffffff;}
.tb-product2 thead th.headtb {background: url(http://www.padaeng.com/assets/img/bg/bg_tbh_product.gif) no-repeat #A5CD38; height: 50px; width: 62%;}
.tb-product2 thead th.headtb2 {background: url(http://www.padaeng.com/assets/img/bg/bg_tbh_product.gif) no-repeat #A5CD38; height: 50px; border-left: 1px solid #fff;} 
.tb-product2 tr {vertical-align: top;}
.tb-product2 tr.last {border-bottom: 1px solid #ccc;}
.tb-product2 tr,th,td {padding:4px; vertical-align:top;}
.tb-product2 td {border: none; padding-left: 10px; border-bottom: 1px dotted #ccc;}
.tb-product2 td.right {text-align: right;}
.tb-product2 td.pdl67 {padding-left: 67px;}
.tb-product2 td.pdl70 {padding-left: 70px;}

/** หัวข้อต่างๆ **/
.content .box692-l .colum-content h4.title-product {font-size: 14px; font-weight: bold; line-height: normal; padding: 0 0 10px 0; margin: 0px; color: #856653;} /* หน้า Products & Services */
.content .box692-l .colum-content h3.title-product {font-size: 14px; line-height: normal; padding: 0 0 15px 0; margin: 26px 0 0 0; color: #A4CE25;} 

/** ระยะช่องว่าง **/
.h100 {height: 100px; padding: 0px; margin: 0px;}
.pdt10 {padding-top: 10px;}
.pdt15 {padding-top: 15px;}
.pdt20 {padding-top: 20px;}
.pdb10 {padding-bottom: 10px;}
.pdl10 {padding-left: 10px;}
.pdl25 {padding-left: 25px;}
.pdl30 {padding-left: 30px;}

/* การจัดระยะ text */
.text-ct {text-align: center;}

/** สีต่างๆ **/
.blue-01 {color: #002D6D;}
.blue-02 {color: #00ACEE;}
.green-01 {color: #A4CE25;}
.brown-01 {color: #856653;}

/** จัดระยะ font **/
.jt {text-align: justify;}
.ct {text-align: center;}

/* การจัดหน้า Contact */
a.map-gg {
	background:url(../img/icons/location-gg.png) 0 1px no-repeat;
	padding:0 10px 0 17px;
}